=== debian/watch ===
version=3
http://pear.php.net/package/PEAR/download .*/PEAR-(.*).tgz
