## php-pear 1.10.5%2Bsubmodules%2Bnotgz

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: php-pear
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9),
                php-cli,
 	       php-xml
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/pkg-php-tools.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/pkg-php-tools.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-pear.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-pear.git
 Homepage: http://pear.php.net/package/PEAR
 
 Package: php-pear
