## php-pear 1.10.5+submodules+notgz

=== debian/changelog ===
php-pear (1:1.10.5+submodules+notgz-1) unstable; urgency=medium

  * Update PEAR to 1.10.5
  * Update Archive_Tar to 1.4.3
  * Update XML_Util to 1.4.3

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Aug 2017 23:19:49 +0200

php-pear (1:1.10.4+submodules+notgz-1) experimental; urgency=medium

  * Update PEAR to 1.10.4
  * Rebase patches on top of 1.10.4+submodules+notgz
  * Update submodules to latest PEAR packaged versions:
    bdd47347df76dbaa89227c5e1afd6f6809985b4c submodules/Archive_Tar (1.4.2)
    82f05cd1aa3edf34e19aa7c8ca312ce13a6a577f submodules/Console_Getopt (v1.4.1)
    608fdc835a62fb238e61bd1cf0aaf6c7a4420b5c submodules/Structures_Graph (v1.1.1)
    0ee5f1d88573a935daf68d795048165b3491b5ff submodules/XML_Util (v1.4.2)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 30 May 2017 16:18:19 +0200

php-pear (1:1.10.1+submodules+notgz-9) unstable; urgency=medium

  * Fix Vcs-* fields (was pointing to pkg-php-tools)
  * Standards-Version: 3.9.8, no change

 -- Mathieu Parent <sathieu@debian.org>  Wed, 25 Jan 2017 07:48:36 +0100

php-pear (1:1.10.1+submodules+notgz-8) unstable; urgency=medium

  * Remove /usr/share/php/{.depdb,.filemap}
    - As they would be outdated.
    - This also fixes the last remaining FTBR

 -- Mathieu Parent <sathieu@debian.org>  Sun, 24 Apr 2016 00:54:49 +0200

php-pear (1:1.10.1+submodules+notgz-7) unstable; urgency=medium

  * Makes the build reproducible by fixing _lastmodified to be an int

 -- Mathieu Parent <sathieu@debian.org>  Wed, 20 Apr 2016 06:47:23 +0200
