## php-pear 1.10.6+submodules+notgz

=== debian/changelog ===
php-pear (1:1.10.6+submodules+notgz-1.1+deb10u2) unstable; urgency=medium

  * update

 -- Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>  Mon, 12 Jul 2021 17:00:19 +0800

php-pear (1:1.10.6+submodules+notgz-1.1+deb10u2) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * directory traversal due to inadequate checking of symbolic links
    (CVE-2020-36193) (Closes: #980428)
    - Disallow symlinks to out-of-path filenames
    - Add testcase for relative and in-path symlink
    - Fix out-of-path check for virtual relative symlink
    - PHP compat fix

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Apr 2021 14:08:59 +0200

php-pear (1:1.10.6+submodules+notgz-1.1+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * ensure we catch additional malicious/crafted filenames (CVE-2020-28948,
    CVE-2020-28949) (Closes: #976108)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Dec 2020 16:03:59 +0100

php-pear (1:1.10.6+submodules+notgz-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't allow filenames to start with phar:// (CVE-2018-1000888)
    (Closes: #919147)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 13 Jan 2019 11:49:26 +0100

php-pear (1:1.10.6+submodules+notgz-1) unstable; urgency=medium

  * Update PEAR to 10.1.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Oct 2018 12:15:44 +0000
