=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Mathieu Parent <sathieu@debian.org>
+Uploaders: Mathieu Parent <sathieu@debian.org>,
+	   Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
                php-cli,
 	       php-xml
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-pear.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-pear.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-pear
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-pear.git
 Homepage: http://pear.php.net/package/PEAR
 
 Package: php-pear
