## php-pear 1.10.8+submodules+notgz

=== debian/changelog ===
php-pear (1:1.10.8+submodules+notgz-1+0~20190219091008.9+jessie~1.gbp1a209a) unstable; urgency=medium

  ** SNAPSHOT build @1a209ab7c64a452311737ee212579e3056985597 **

  * Disable pristine-tar again (it doesn't really work on jessie and stretch)

 -- Ondřej Surý <ondrej@sury.org>  Tue, 19 Feb 2019 09:10:08 +0000

php-pear (1:1.10.8+submodules+notgz-1) unstable; urgency=medium

  * Update PEAR to 1.10.8
  * Update Archive_Tar to 1.4.6
  * Update Console_Getopt to 1.4.2
  * Update maintainer address
  * Update gbp.conf for salsa and enable pristine-tar
  * Bump policy to recent version (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Feb 2019 08:59:03 +0000
