=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: php-pear
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>,
 	   Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
                php-cli,
 	       php-xml
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0.2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-pear
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-pear.git
-Homepage: http://pear.php.net/package/PEAR
+Homepage: https://pear.php.net/package/PEAR
 
 Package: php-pear
 Architecture: all
