=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: php-pear
 Section: php
 Priority: optional
-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>,
 	   Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12),
                php-cli,
 	       php-xml
-Standards-Version: 4.3.0.2
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-pear
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-pear.git
 Homepage: https://pear.php.net/package/PEAR
