## php-pear 1.10.12+submodules+notgz+20210212

=== debian/changelog ===
php-pear (1:1.10.12+submodules+notgz+20210212-1ubuntu3) jammy; urgency=medium

  * No change rebuild for updated php-defaults

 -- Bryce Harrington <bryce@canonical.com>  Mon, 25 Oct 2021 21:19:29 +0000

php-pear (1:1.10.12+submodules+notgz+20210212-1ubuntu2) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Thu, 21 Oct 2021 18:56:11 +0000

php-pear (1:1.10.12+submodules+notgz+20210212-1ubuntu1) impish; urgency=medium

  * SECURITY REGRESSIONS:
    - debian/patches/CVE-2020-36193-2.patch: fix out-of-path check for
      virtual relative symlink in submodules/Archive_Tar/Archive/Tar.php.
    - debian/patches/CVE-2020-36193-3.patch: PHP compat fix in
      submodules/Archive_Tar/Archive/Tar.php.
  * SECURITY UPDATE: incorrect symlink extraction
    - debian/patches/CVE-2021-32610.patch: properly fix symbolic link path
      traversal in submodules/Archive_Tar/Archive/Tar.php.
    - CVE-2021-32610

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 28 Jul 2021 10:39:27 -0400

php-pear (1:1.10.12+submodules+notgz+20210212-1) unstable; urgency=medium

  [ Ondřej Surý ]
  * (CVE-2020-36193) Update Archive_Tar to 1.4.12 (Closes: #980428)
  * Remove .gitattributes from submodules as it breaks our build

  [ Mathieu Parent ]
  * Remove all *.tgz files, to ease copyright review

 -- Ondřej Surý <ondrej@debian.org>  Fri, 12 Feb 2021 09:05:38 +0100

php-pear (1:1.10.12+submodules+notgz-1) unstable; urgency=medium

  * Update PEAR to 1.10.12
  * Update Archive_Tar to 1.4.7
  * Update Console_Getopt to 1.4.2
  * Update Structures_Graph to latest trunk
  * Update XML_Util to 1.4.3
  * Lower the dh_compat level to 10 to help with backports
  * Remove .gitattributes from submodules as it breaks our build
  * Use pristine-tar (first create and then use pristine-tar commit)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 15:10:13 +0200
