=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>,
 	   Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper (>= 9.20160709~),
                php-cli,
 	       php-xml
 Standards-Version: 4.4.0
