## php-pear 1.10.13+submodules+notgz+2022032202

=== debian/changelog ===
php-pear (1:1.10.13+submodules+notgz+2022032202-2) unstable; urgency=medium

  [ Joseph Nahmias]
  * Team upload to unstable

  [ Ondřej Surý ]
  * Revert "Update debian/php-pear.substvars-static" (Closes: #1008180)

 -- Joseph Nahmias <jello@debian.org>  Wed, 23 Mar 2022 21:58:01 -0400

php-pear (1:1.10.13+submodules+notgz+2022032202-1) unstable; urgency=medium

  * Revert local change to XML_Util

 -- Ondřej Surý <ondrej@debian.org>  Tue, 22 Mar 2022 09:25:38 +0100

php-pear (1:1.10.13+submodules+notgz+2022032201-1) unstable; urgency=high

  [ Marco Villegas ]
  * Update Archive_Tar to 1.4.14 (Closes: #991541)
   + Properly fix symbolic link path traversal (CVE-2021-32610)

  [ Ondřej Surý ]
   * Update PEAR to 1.10.13

 -- Ondřej Surý <ondrej@debian.org>  Tue, 22 Mar 2022 08:38:31 +0100
