=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-pear
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
+Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>,
 	   Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9.20160709~),
