## php-pear 1.10.16+submodules+notgz

=== debian/changelog ===
php-pear (1:1.10.16+submodules+notgz-3) unstable; urgency=medium

  * Add Depends on php-cli (Closes: #1104435)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 30 Apr 2025 13:41:49 +0200

php-pear (1:1.10.16+submodules+notgz-2) unstable; urgency=medium

  * Add php-archive-tar to Provides
  * Manually manage depends/breaks/recommends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 19 Apr 2025 21:28:01 +0200

php-pear (1:1.10.16+submodules+notgz-1) unstable; urgency=medium

  * Update PEAR to 1.10.16

 -- Ondřej Surý <ondrej@debian.org>  Sat, 19 Apr 2025 11:34:32 +0200
