=== debian/control ===
Source: php-pear
Section: php
Priority: optional
Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10),
               php-cli,
               php-xml
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-pear
Vcs-Git: https://salsa.debian.org/php-team/pear/php-pear.git
Homepage: https://pear.php.net/package/PEAR

Package: php-pear
Architecture: all
Depends: php-cli,
         php-xml,
         ${misc:Depends}
Provides: php-archive-tar,
          php-console-getopt,
          php-structures-graph,
          php-xml-util
Description: ${phppear:summary}
 ${phppear:description}
