=== debian/rules ===
--- 
+++ 
@@ -140,6 +140,10 @@
 	# Move config
 	sed -i -re "s#('PEAR_CONFIG_SYSCONFDIR', PHP_SYSCONFDIR)#\1 . '/pear'#" $(CURDIR)/debian/php-pear/usr/share/php/PEAR/Config.php
 
+	# Remove db files
+	rm debian/php-pear/usr/share/php/.depdb
+	rm debian/php-pear/usr/share/php/.filemap
+
 	# Clean up
 	rm debian/php-pear/usr/share/doc/php-pear/PEAR/INSTALL
